body {
	margin-left: 180px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}

td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 9pt;
	color: #330000;
	background-color: #E1D297;
}


a
{
	color:#5E3308;
}

.link
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#B88B28;
	text-decoration: none;
	border-right: #B88B2E;
	border-top: #B88B2E;
	border-left: #B88B2E;
	border-bottom: #B88B2E;
}


.link1
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#5E3308;
	text-decoration: none;
	border-right: #B88B2E;
	border-top: #B88B2E;
	border-left: #B88B2E;
	border-bottom: #B88B2E;
}


.menu
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration: none;
}

.title {
	font-family: verdana, "Times New Roman", Times, serif;
	font-size: 18pt;
	line-height: 30pt;
	background-color: #999966;
	color: #990000;
}
.subtitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16pt;
	line-height: 20pt;
	font-weight: bold;
	color: #660000;
	font-style: oblique;
}

.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	background-image: url(left_menu.jpg);
}
.header1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	background-image: url(right_menu.jpg);
}
.header2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	background-image: url(center_menu.jpg);
}
.header3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #FFFFFF;
}
.header4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-image: url(exhibit.png);
	color: #FFFFFF;	
}
.header5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	background-image: url(page_buttons.jpg);
	color: #FFFFFF;	
}
.announcement {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-image: url(announcement.png);
	color: #FFFFFF;
}
.exhibithighlights {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-image: url(exhibit.png);
	color: #FFFFFF;
}
.readthestory {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-image: url(readthestory.png);
	color: #FFFFFF;
}
.friendsofarchives {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-image: url(FriendsofArchives.png);
	color: #FFFFFF;
}
.mostrequested {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	background-image: url(mostrequested.png);
}
.RecentVisitors {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-image: url(RecentVisitors.png);
	color: #FFFFFF;
}
.squarebox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	background-image: url(newsletter.png);
}
.other_pages_button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	background-image: url(other_page_button.jpg);
	color: #FFFFFF;
}
.nav {
	font-family: Verdana, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: bold;
	background-color: #CCCC66;
}

.navLink {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	background-color: #DEDECA;
}
a:hover {
	color: #999933;
}

.sidebar {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	line-height: 18pt;
	padding: 3pt;
	background-color: #FFFF99;
}

.sidebarHeader {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	line-height: 18pt;
	color: #FFFF99;
	background-color: #999933;
	font-weight: bold;
}

.sidebarFooter {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	line-height: 18pt;
	background-color: #FFFF99;
	color: #990000;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	line-height: 9pt;
	color: #FFFFFF;
}

.legal {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #000000;
}

.box1 {
	border-width: 2pt;
	border-color: #CCCCCC #333333 #333333 #CCCCCC;
  border-style: dotted;
	}

.promo {
	font-family: "Times New Roman", Times, serif;
	color: #000000;
}

.titlebar {
	font-family: "Times New Roman", Times, serif;
	font-size: 9pt;
	color: #FFFFFF;
	background-color: #336699;
}

.dingbat {
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #CCCC99;
 color: #660000; font-weight: bolder; font-size: medium;
}

input.big {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;

}

input.small {
	width: 50pt;
}


.text
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.btn
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	border-color: #FFFFFF;
	border-style: outset;
	background-color: #B88B2E;	
}

.lblerr
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#FF0000;
	font-size: 12px;	
}


.grid_header
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size: 12px;	
	background: #B88B2E;	
	border-right: #B88B2E;
	border-top: #B88B2E;
	border-left: #B88B2E;
	border-bottom: #B88B2E;
}


.ur1 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14pt;
	line-height: 9pt;
	color: #330000;
	background-color: #E1D297;
}

.urdu_text
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;	
}

.text_heading
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
}


.img
{
	border-top-style: none; 
	border-right-style: none; 
	border-left-style: none; 
	border-bottom-style: none;
}

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.txtbox
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	width: 180px;
}

.modalPopup
{
	background-color: #cccccc;
	width: auto;	
	border: solid thin #E1D297;
	border-color: #E1D297;
	border-right: #E1D297;
	border-top: #E1D297;
	border-left: #E1D297;
	border-bottom: #E1D297;
	padding-right: 50px;
	padding-left: 3px;
	padding-bottom: 50px;
	padding-top: 3px;
	height: auto;
}

.quick_links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	background-image: url(quick_links.png);
	color: #FFFFFF;	
}
.libraries_in_sindh {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	background-image: url(libraries_in_sindh.png);
	color: #FFFFFF;
}

.who {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-image: url(who.png);
	color: #FFFFFF;
}

.book_text
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #996633;
	font-weight:bold;
}

.table1
{
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B88B2E;
	border-right-color: #B88B2E;
	border-bottom-color: #B88B2E;
	border-left-color: #B88B2E;
}


/**
 *********************************************
 * Prototype of styles for horizontal CSS-menu
 * @data 30.06.2009
 *********************************************
 * (X)HTML-scheme:
 *  <div id="menu">
 *      <ul class="menu">
 *          <li><a href="#" class="parent"><span>level 1</span></a>
 *              <ul>
 *                  <li><a href="#" class="parent"><span>level 2</span></a>
 *                      <ul><li><a href="#"><span>level 3</span></a></li></ul>
 *                  </li>
 *              </ul>
 *          </li>
 *          <li class="last"><a href="#"><span>level 1</span></a></li>
 *      </ul>
 *  </div>
 *********************************************
 */

/* menu::base */
div#menu {
    height:25px;
    background:url(main-bg.png) repeat-x;
}

div#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}
div#menu ul.menu {
    padding-left: 30px;
}

div#menu li {
    position: relative;
    z-index: 9;
    margin: 0;
    padding: 0 0 0 0;
    display: block;
    float: left;
}
div#menu li:hover>ul {
    left: -2px;
}

div#menu a {
    position: relative;
    z-index: 0;
    height: 25px;
    display: block;
    float: left;
    line-height: 25px;
    text-decoration: none;
    font: normal 11px Verdana;
}
div#menu a:hover, div#menu a:hover span { color: #fff; }
div#menu li.current a {}

div#menu span {
    display: block;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: 95% 0;
}
div#menu ul ul a.parent span {
    background-position:95% 8px;
    background-image: url(item-pointer.gif);
}
div#menu ul ul a.parent:hover span {
    background-image: url(item-pointer-mover.gif);
}

/* menu::level1 */
div#menu a {
    padding: 0 10px 0 10px;
    line-height: 17px;
    color: #ffffff;
}
div#menu span {
    margin-top: 5px;
}/**@replace#1*/
div#menu li { background: url(main-delimiter.png) 98% 4px no-repeat; }
div#menu li.last { background: none; }

/* menu::level2 */
div#menu ul ul li { background: none; }
div#menu ul ul {
    position: absolute;
    top: 24px;
    left: -999em;
    width: 163px;
    padding: 5px 0 0 0;
    background: rgb(142,104,32);
    margin-top:1px;
}
div#menu ul ul a {
    padding: 0 0 0 15;
    height: auto;
    float: none;
    display: block;
    line-height: 17px;
    color: rgb(169,169,169);
}
div#menu ul ul span {
    margin-top: 0;
    padding-right: 15px;
    _padding-right: 20px;
    color: #ffffff;
}
div#menu ul ul a:hover span {
    color: #fff;
}
div#menu ul ul li.last { background: none; }
div#menu ul ul li {
    width: 100%;
}

/* menu::level3 */
div#menu ul ul ul {
    padding: 0;
    margin: -38px 0 0 163px !important;
    margin-left:172px;
}

/* colors */
div#menu ul ul ul { background: rgb(41,41,41); }
div#menu ul ul ul ul { background: rgb(38,38,38); }
div#menu ul ul ul ul { background: rgb(35,35,35); }

/* lava lamp */
div#menu li.back {
    background: url(lava.png) no-repeat right -44px !important;
    background-image: url(lava.gif);
    width: 13px;
    height: 25px;
    z-index: 8;
    position: absolute;
    margin: -1px 0 0 -5px;
}
div#menu li.back .left {
    background: url(lava.png) no-repeat top left !important;
    background-image: url(lava.gif);
    height: 25px;
    margin-right: 8px;
}

